Debian Bug report logs - #584122
[live-magic] Can`t get Packages

version graph

Package: live-magic; Maintainer for live-magic is Debian Live Project <debian-live@lists.debian.org>;

Reported by: "Roman V. Nikolaev" <rshadow@rambler.ru>

Date: Tue, 1 Jun 2010 12:57:01 UTC

Severity: normal

Tags: moreinfo, unreproducible

Found in version live-magic/1.11

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#584122; Package live-magic. (Tue, 01 Jun 2010 12:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Roman V. Nikolaev" <rshadow@rambler.ru>:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Tue, 01 Jun 2010 12:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Roman V. Nikolaev" <rshadow@rambler.ru>
To: submit@bugs.debian.org
Subject: [live-magic] Can`t get Packages
Date: Tue, 01 Jun 2010 16:54:31 +0400
[Message part 1 (text/plain, inline)]
Package: live-magic
Version: 1.11
Severity: normal

--- Please enter the report below this line. ---

I have local debian mirror (on server created by debmirror) mounted by
nfs in /mnt/debian on my laptop. I set all options:
 * with GNOME
 * lenny
 * USB/HDD
 * file:///mnt/debian/debian/
 * amd64
 * add install
 * ru_RU.UTF-8
 * RU
 * /home/user

But make is false.

ls /mnt/debian/debian/dists/lenny/main/binary-amd64/
show:
Packages.bz2  Packages.gz  Release

Trace:

I: Configuring libsigc++-2.0-0c2a...
I: Configuring netcat-traditional...
I: Configuring libncursesw5...
I: Configuring info...
I: Configuring iputils-ping...
I: Configuring libbz2-1.0...
I: Configuring cron...
I: Configuring nano...
I: Configuring dhcp3-common...
I: Configuring libconsole...
I: Configuring iptables...
I: Configuring rsyslog...
I: Configuring cpio...
I: Configuring vim-tiny...
I: Configuring readline-common...
I: Configuring libwrap0...
I: Configuring tcpd...
I: Configuring man-db...
I: Configuring libgcrypt11...
I: Configuring whiptail...
I: Configuring ifupdown...
I: Configuring dhcp3-client...
I: Configuring libreadline5...
I: Configuring logrotate...
I: Configuring gnupg...
I: Configuring libcwidget3...
I: Configuring libgnutls26...
I: Configuring debian-archive-keyring...
I: Configuring apt...
I: Configuring libept0...
I: Configuring apt-utils...
I: Configuring aptitude...
I: Configuring tasksel-data...
I: Configuring tasksel...
I: Base system installed successfully.
P: Begin caching bootstrap stage...
P: Begin unmounting filesystems...
P: Setting up cleanup function
P: Begin caching chroot stage...
P: Begin mounting /dev/pts...
P: Begin mounting /proc...
P: Begin mounting /sys...
P: Configuring file /etc/debian_chroot
P: Configuring file /sbin/start-stop-daemon
P: Configuring file /usr/sbin/policy-rc.d
P: Configuring file /usr/sbin/initctl
P: Configuring file /etc/hosts
P: Configuring file /etc/resolv.conf
P: Configuring file /etc/hostname
P: Configuring file /bin/hostname
P: Configuring file /etc/apt/apt.conf
P: Configuring file /etc/apt/sources.list
Ign file: lenny Release.gpg
Ign file: lenny Release
Ign file: lenny/main Packages
Err file: lenny/main Packages
  File not found
Get:1 http://security.debian.org lenny/updates Release.gpg [835B]
Get:2 http://security.debian.org lenny/updates Release [40.8kB]
Get:3 http://volatile.debian.org lenny/volatile Release.gpg [481B]
Get:4 http://volatile.debian.org lenny/volatile Release [40.7kB]
Get:5 http://security.debian.org lenny/updates/main Packages [400kB]
Get:6 http://volatile.debian.org lenny/volatile/main Packages [6241B]
Fetched 489kB in 1s (262kB/s)
W: Failed to fetch
file:/mnt/debian/debian/dists/lenny/main/binary-amd64/Packages  File not
found

E: Some index files failed to download, they have been ignored, or old
ones used instead.
P: Begin unmounting filesystems...
P: Cleaning chroot
удален каталог: «auto/functions»
удален каталог: «auto»
удален каталог: «config/binary_debian-installer-includes»
удалён «config/bootstrap»
удален каталог: «config/binary_syslinux»
удалён «config/chroot»
удален каталог: «config/chroot_apt»
удалён «config/source»
удален каталог: «config/chroot_local-patches»
удалён «config/binary»
удален каталог: «config/chroot_sources»
удалён «config/common»
удален каталог: «config/binary_debian-installer»
удален каталог: «config/chroot_local-preseed»
удален каталог: «config/chroot_local-packages»
удален каталог: «config/binary_local-includes»
удален каталог: «config/binary_local-hooks»
удален каталог: «config/chroot_local-includes»
удален каталог: «config/chroot_local-packageslists»
удален каталог: «config/templates»
удален каталог: «config/includes»
удален каталог: «config/chroot_local-hooks»
удален каталог: «config/binary_grub»
удален каталог: «config/binary_rootfs»
удален каталог: «config/binary_local-udebs»
удален каталог: «config/binary_local-packageslists»
удален каталог: «config/binary_local-debs»
удален каталог: «config»



--- System information. ---
Architecture: amd64
Kernel:       Linux 2.6.32-4-amd64

Debian Release: squeeze/sid
  990 testing         gq.net.ru

--- Package information. ---
Depends              (Version) | Installed
==============================-+-============
python                (>= 2.4) | 2.5.4-9
python-support     (>= 0.90.0) | 1.0.8
live-helper          (>= 2.0~) | 2.0~a12-1
python-glade2        (>= 2.10) | 2.17.0-2
python-gtk2                    | 2.17.0-2
python-vte                     | 1:0.24.1-1
gksu                           | 2.0.2-2+b1
xdg-utils                      | 1.0.2+cvs20100307-1


Recommends        (Version) | Installed
===========================-+-===========
cdebootstrap                |


Package's Suggests field is empty.




-- 

         Roman V. Nikolaev

mail:        rshadow@rambler.ru
icq:         198-364-657
jabber:      rshadow@jabber.org
site:        http://www.rshadow.ru

[signature.asc (application/pgp-signature, attachment)]

Reply sent to daniel@debian.org:
You have taken responsibility. (Tue, 01 Jun 2010 14:57:03 GMT) Full text and rfc822 format available.

Notification sent to "Roman V. Nikolaev" <rshadow@rambler.ru>:
Bug acknowledged by developer. (Tue, 01 Jun 2010 14:57:03 GMT) Full text and rfc822 format available.

Message #10 received at 584122-done@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: "Roman V. Nikolaev" <rshadow@rambler.ru>
Cc: 584122-done@bugs.debian.org
Subject: Re: Bug#584122: [live-magic] Can`t get Packages
Date: Tue, 01 Jun 2010 16:55:03 +0200
On 06/01/2010 02:54 PM, Roman V. Nikolaev wrote:
> I have local debian mirror (on server created by debmirror) mounted by
> nfs in /mnt/debian on my laptop.

this is not supported by debootstrap or cdebootstrap, you need to setup
a httpd on your server and access the mirror through http (or ftp).

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#584122; Package live-magic. (Tue, 01 Jun 2010 15:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Roman V. Nikolaev" <rshadow@rambler.ru>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Tue, 01 Jun 2010 15:27:05 GMT) Full text and rfc822 format available.

Message #15 received at 584122@bugs.debian.org (full text, mbox):

From: "Roman V. Nikolaev" <rshadow@rambler.ru>
To: 584122@bugs.debian.org
Cc: daniel@debian.org
Subject: Re: Bug#584122 closed by Daniel Baumann <daniel@debian.org> (reply to daniel@debian.org) (Re: Bug#584122: [live-magic] Can`t get Packages)
Date: Tue, 01 Jun 2010 19:25:18 +0400
[Message part 1 (text/plain, inline)]
Please reopen bug. I use Apache for http. You can see a bug not in NFS
mount. File
"http://debian.rbsdev.ru/debian/dists/lenny/main/binary-amd64/Packages"
really don`t exists I write about it in previos report.

I try to:

wget "http://debian.rbsdev.ru/debian/dists/lenny/main/binary-amd64/Packages"

This command really download Packages.bz2 from
"http://debian.rbsdev.ru/debian/dists/lenny/main/binary-amd64/". It`s
interesting behavior. What you think about it?

P.S. DebMirror full correct. Computers in my big company updates from it
every day.

Trace:

I: Configuring netcat-traditional...
I: Configuring libncursesw5...
I: Configuring info...
I: Configuring iputils-ping...
I: Configuring libbz2-1.0...
I: Configuring cron...
I: Configuring nano...
I: Configuring dhcp3-common...
I: Configuring libconsole...
I: Configuring iptables...
I: Configuring rsyslog...
I: Configuring cpio...
I: Configuring vim-tiny...
I: Configuring readline-common...
I: Configuring libwrap0...
I: Configuring tcpd...
I: Configuring man-db...
I: Configuring libgcrypt11...
I: Configuring whiptail...
I: Configuring ifupdown...
I: Configuring dhcp3-client...
I: Configuring libreadline5...
I: Configuring logrotate...
I: Configuring gnupg...
I: Configuring libcwidget3...
I: Configuring libgnutls26...
I: Configuring debian-archive-keyring...
I: Configuring apt...
I: Configuring libept0...
I: Configuring apt-utils...
I: Configuring aptitude...
I: Configuring tasksel-data...
I: Configuring tasksel...
I: Base system installed successfully.
P: Begin caching bootstrap stage...
P: Begin unmounting filesystems...
P: Setting up cleanup function
P: Begin caching chroot stage...
P: Begin mounting /dev/pts...
P: Begin mounting /proc...
P: Begin mounting /sys...
P: Configuring file /etc/debian_chroot
P: Configuring file /sbin/start-stop-daemon
P: Configuring file /usr/sbin/policy-rc.d
P: Configuring file /usr/sbin/initctl
P: Configuring file /etc/hosts
P: Configuring file /etc/resolv.conf
P: Configuring file /etc/hostname
P: Configuring file /bin/hostname
P: Configuring file /etc/apt/apt.conf
P: Configuring file /etc/apt/sources.list
Get:1 http://security.debian.org lenny/updates Release.gpg [835B]
Get:2 http://volatile.debian.org lenny/volatile Release.gpg [481B]
Get:3 http://security.debian.org lenny/updates Release [40.8kB]
Ign http://debian.rbsdev.ru lenny Release.gpg
Get:4 http://volatile.debian.org lenny/volatile Release [40.7kB]
Get:5 http://security.debian.org lenny/updates/main Packages [400kB]
Ign http://debian.rbsdev.ru lenny Release
Get:6 http://volatile.debian.org lenny/volatile/main Packages [6241B]
Ign http://debian.rbsdev.ru lenny/main Packages/DiffIndex
Ign http://debian.rbsdev.ru lenny/main Packages
Err http://debian.rbsdev.ru lenny/main Packages
  403 Forbidden
Fetched 489kB in 2s (188kB/s)
W: Failed to fetch
http://debian.rbsdev.ru/debian/dists/lenny/main/binary-amd64/Packages
403 Forbidden

E: Some index files failed to download, they have been ignored, or old
ones used instead.
P: Begin unmounting filesystems...
P: Cleaning chroot
удален каталог: «auto/functions»
удален каталог: «auto»
удален каталог: «config/binary_debian-installer-includes»
удалён «config/bootstrap»
удален каталог: «config/binary_syslinux»
удалён «config/chroot»
удален каталог: «config/chroot_apt»
удалён «config/source»
удален каталог: «config/chroot_local-patches»
удалён «config/binary»
удален каталог: «config/chroot_sources»
удалён «config/common»
удален каталог: «config/binary_debian-installer»
удален каталог: «config/chroot_local-preseed»
удален каталог: «config/chroot_local-packages»
удален каталог: «config/binary_local-includes»
удален каталог: «config/binary_local-hooks»
удален каталог: «config/chroot_local-includes»
удален каталог: «config/chroot_local-packageslists»
удален каталог: «config/templates»
удален каталог: «config/includes»
удален каталог: «config/chroot_local-hooks»
удален каталог: «config/binary_grub»
удален каталог: «config/binary_rootfs»
удален каталог: «config/binary_local-udebs»
удален каталог: «config/binary_local-packageslists»
удален каталог: «config/binary_local-debs»
удален каталог: «config»


-- 

         Roman V. Nikolaev

mail:        rshadow@rambler.ru
icq:         198-364-657
jabber:      rshadow@jabber.org
site:        http://www.rshadow.ru

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#584122; Package live-magic. (Wed, 02 Jun 2010 10:24:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Roman V. Nikolaev" <rshadow@rambler.ru>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Wed, 02 Jun 2010 10:24:07 GMT) Full text and rfc822 format available.

Message #20 received at 584122@bugs.debian.org (full text, mbox):

From: "Roman V. Nikolaev" <rshadow@rambler.ru>
To: 584122@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#584122 closed by Daniel Baumann <daniel@debian.org> (reply to daniel@debian.org) (Re: Bug#584122: [live-magic] Can`t get Packages)
Date: Wed, 02 Jun 2010 14:20:57 +0400
[Message part 1 (text/plain, inline)]
reopen 584122
thanks
Bug is unresolved. I add new comment for bug.
-- 

         Roman V. Nikolaev

mail:        rshadow@rambler.ru
icq:         198-364-657
jabber:      rshadow@jabber.org
site:        http://www.rshadow.ru

[signature.asc (application/pgp-signature, attachment)]

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 02 Jun 2010 10:24:09 GMT) Full text and rfc822 format available.

Reply sent to daniel@debian.org:
You have taken responsibility. (Thu, 03 Jun 2010 05:30:08 GMT) Full text and rfc822 format available.

Notification sent to "Roman V. Nikolaev" <rshadow@rambler.ru>:
Bug acknowledged by developer. (Thu, 03 Jun 2010 05:30:08 GMT) Full text and rfc822 format available.

Message #27 received at 584122-done@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: "Roman V. Nikolaev" <rshadow@rambler.ru>
Cc: 584122-done@bugs.debian.org
Subject: Re: Bug#584122: closed by Daniel Baumann <daniel@debian.org> (reply to daniel@debian.org) (Re: Bug#584122: [live-magic] Can`t get Packages)
Date: Thu, 03 Jun 2010 07:28:15 +0200
Hi,

first, you had specified file:// which is not supported. that's why your
first attempt failed.

second, when you removed that file:// in your later try, then it's
failing again because your file permissions on the sever obviously are
fishy (E403).

there is *nothing* live-helper/live-magic can do about broken mirrors,
therefore closing this bug.

to verify that your mirror is broken, just choose another mirror, e.g.
one of the official primary debian mirrors, see
http://www.debian.org/mirrors/list for a list of those.

Regards,
Daniel

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#584122; Package live-magic. (Thu, 03 Jun 2010 11:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Roman V. Nikolaev" <rshadow@rambler.ru>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 03 Jun 2010 11:09:09 GMT) Full text and rfc822 format available.

Message #32 received at 584122@bugs.debian.org (full text, mbox):

From: "Roman V. Nikolaev" <rshadow@rambler.ru>
To: daniel@debian.org
Cc: control@bugs.debian.org, 584122@bugs.debian.org
Subject: Re: Bug#584122: closed by Daniel Baumann <daniel@debian.org> (reply to daniel@debian.org) (Re: Bug#584122: [live-magic] Can`t get Packages)
Date: Thu, 03 Jun 2010 15:07:24 +0400
[Message part 1 (text/plain, inline)]
reopen 584122
thanks

Don't close the bug thoughtless!

03.06.2010 09:28, Daniel Baumann пишет:
> Hi,
> 
> first, you had specified file:// which is not supported. that's why your
> first attempt failed.
> 

ok

> second, when you removed that file:// in your later try, then it's
> failing again because your file permissions on the sever obviously are
> fishy (E403).
> 

It`s not true. I have 403 because attempt to get missing file.

> there is *nothing* live-helper/live-magic can do about broken mirrors,
> therefore closing this bug.
> 

Bug in live-magic because it`s can`t correct work with repository (or
mirrors).

> to verify that your mirror is broken, just choose another mirror, e.g.
> one of the official primary debian mirrors, see
> http://www.debian.org/mirrors/list for a list of those.
> 

Ok. I get some random mirrors from this list. Let see:

http://ftp2.fr.debian.org/debian/dists/lenny/main/binary-amd64/
http://ftp.ca.debian.org/debian/dists/lenny/main/binary-amd64/

In this mirrors no file "Packages". Just:
Packages.bz2
Packages.gz
Release

All official tools correctly work with this mirrors. Live-magic not.

I try to create image from http://ftp2.fr.debian.org. And I get:

P: Cleaning chroot
I: lh build starting in /home/rubin/DebianLive/build-2010-06-03-1501-34
I:
=============================================================================
W: You have selected values of LH_CACHE, LH_CACHE_PACKAGES,
LH_CACHE_STAGES and LH_DEBIAN_INSTALLER which will result in 'bootstrap'
packages not being cached. This configuration is potentially unsafe as
the bootstrap packages are re-used when integrating the Debian Installer.
P: Setting up cleanup function
P: Begin caching bootstrap stage...
P: Begin bootstrapping system...
P: If the following stage fails, the most likely cause of the problem is
with your mirror configuration or a caching proxy.
P: Running debootstrap...
I: Retrieving Release
E: Failed getting release file http://ftp2.fr.debian.org/dists/lenny/Release
P: Begin unmounting filesystems...
P: Cleaning chroot
удален каталог: «auto/functions»
удален каталог: «auto»
удален каталог: «config/binary_debian-installer-includes»
удалён «config/bootstrap»
удален каталог: «config/binary_syslinux»
удалён «config/chroot»
удален каталог: «config/chroot_apt»
удалён «config/source»
удален каталог: «config/chroot_local-patches»
удалён «config/binary»
удален каталог: «config/chroot_sources»
удалён «config/common»
удален каталог: «config/binary_debian-installer»
удален каталог: «config/chroot_local-preseed»
удален каталог: «config/chroot_local-packages»
удален каталог: «config/binary_local-includes»
удален каталог: «config/binary_local-hooks»
удален каталог: «config/chroot_local-includes»
удален каталог: «config/chroot_local-packageslists»
удален каталог: «config/templates»
удален каталог: «config/includes»
удален каталог: «config/chroot_local-hooks»
удален каталог: «config/binary_grub»
удален каталог: «config/binary_rootfs»
удален каталог: «config/binary_local-udebs»
удален каталог: «config/binary_local-packageslists»
удален каталог: «config/binary_local-debs»
удален каталог: «config»


Oh my god! Live-magic work correctly, Debian is fully broken.

-- 

         Roman V. Nikolaev

mail:        rshadow@rambler.ru
icq:         198-364-657
jabber:      rshadow@jabber.org
site:        http://www.rshadow.ru

[signature.asc (application/pgp-signature, attachment)]

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 03 Jun 2010 11:09:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#584122; Package live-magic. (Thu, 03 Jun 2010 11:42:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Armstrong <synrg@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 03 Jun 2010 11:42:09 GMT) Full text and rfc822 format available.

Message #39 received at 584122@bugs.debian.org (full text, mbox):

From: Ben Armstrong <synrg@debian.org>
To: "Roman V. Nikolaev" <rshadow@rambler.ru>, 584122@bugs.debian.org
Subject: Re: Bug#584122: closed by Daniel Baumann <daniel@debian.org> (reply to daniel@debian.org) (Re: Bug#584122: [live-magic] Can`t get Packages)
Date: Thu, 03 Jun 2010 08:39:41 -0300
Roman,

This looks like a case of user error to me, not a bug ...

On 06/03/2010 08:07 AM, Roman V. Nikolaev wrote:
> Bug in live-magic because it`s can`t correct work with repository (or
> mirrors).
> I try to create image from http://ftp2.fr.debian.org. And I get:
...
> E: Failed getting release file http://ftp2.fr.debian.org/dists/lenny/Release

Check that URL yourself.  There is no Release file there.  Now check:

http://ftp2.fr.debian.org/debian/dists/lenny/Release

This is the correct location of this file.

It appears that you entered by hand the wrong address for the mirror 
instead of just choosing it from the list.  It looks like you used:

	http://ftp2.fr.debian.org

In the drop-down list in live-magic 1.11 on the screen titled "Choose 
mirror", each address on the list is of the form:

	http://hostname/debian

When I select http://ftp2.fr.debian.org/debian from the drop-down menu 
and then proceed to build a minimal ("rescue") Lenny iso image, the 
above error no longer occurs and the build starts successfully.

Ben




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#584122; Package live-magic. (Thu, 03 Jun 2010 11:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Roman V. Nikolaev" <rshadow@rambler.ru>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 03 Jun 2010 11:48:04 GMT) Full text and rfc822 format available.

Message #44 received at 584122@bugs.debian.org (full text, mbox):

From: "Roman V. Nikolaev" <rshadow@rambler.ru>
To: 584122@bugs.debian.org
Cc: "Debian Live Project (live-magic for {584122})" <debian-live@lists.debian.org>
Subject: Re: Bug#584122: [live-magic] Can`t get Packages
Date: Thu, 03 Jun 2010 15:44:19 +0400
[Message part 1 (text/plain, inline)]
03.06.2010 15:39, Debian Bug Tracking System пишет:
> Processing commands for control@bugs.debian.org:
> 
>> tags 584122 -moreinfo -unreproducible
> Bug #584122 [live-magic] [live-magic] Can`t get Packages
> Ignoring request to alter tags of bug #584122 to the same tags previously set
> Bug #584122 [live-magic] [live-magic] Can`t get Packages
> Ignoring request to alter tags of bug #584122 to the same tags previously set
>> thanks
> Stopping processing here.
> 
> Please contact me if you need assistance.

In pictures for official http://ftp.debian.org mirror.

-- 

         Roman V. Nikolaev

mail:        rshadow@rambler.ru
icq:         198-364-657
jabber:      rshadow@jabber.org
site:        http://www.rshadow.ru
[1.png (image/png, attachment)]
[2.png (image/png, attachment)]
[3.png (image/png, attachment)]
[4.png (image/png, attachment)]
[5.png (image/png, attachment)]
[6.png (image/png, attachment)]
[7.png (image/png, attachment)]
[8_2.png (image/png, attachment)]
[9.png (image/png, attachment)]
[10.png (image/png, attachment)]
[11.png (image/png, attachment)]
[12.png (image/png, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#584122; Package live-magic. (Thu, 03 Jun 2010 19:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Thu, 03 Jun 2010 19:36:03 GMT) Full text and rfc822 format available.


Message #49 received at 584122@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 584122@bugs.debian.org
Date: Thu, 03 Jun 2010 21:33:07 +0200
# restoring previous tags
# do *NOT* remove tags, this is the maintainers descretion, not the
# submitters one.
tag 584122 unreproducible
tag 584122 moreinfo
thanks

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Added tag(s) unreproducible. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Thu, 03 Jun 2010 19:36:05 GMT) Full text and rfc822 format available.

Added tag(s) moreinfo. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Thu, 03 Jun 2010 19:36:05 GMT) Full text and rfc822 format available.

Reply sent to daniel@debian.org:
You have taken responsibility. (Wed, 09 Jun 2010 14:51:11 GMT) Full text and rfc822 format available.

Notification sent to "Roman V. Nikolaev" <rshadow@rambler.ru>:
Bug acknowledged by developer. (Wed, 09 Jun 2010 14:51:11 GMT) Full text and rfc822 format available.

Message #58 received at 584122-done@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 584122-done@bugs.debian.org, 584122-submitter@bugs.debian.org
Subject: Re: [live-magic] Can`t get Packages
Date: Wed, 09 Jun 2010 16:48:10 +0200
In your screenshots, you are using 'http://www.debian.org/' which is no
valid mirror either.

please read my previous message[0] *carefully*, in particular the link
to the site with the list of primary mirrors.

Regards,
Daniel

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=584122#27

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Message sent on to "Roman V. Nikolaev" <rshadow@rambler.ru>:
Bug#584122. (Wed, 09 Jun 2010 14:51:13 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 08 Jul 2010 07:31:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 21:03:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.